iOS 4.3.4 dicht gevaarlijk PDF-lek

Door: Statenweg - 20 reacties

Apple heeft versie 4.3.4 van het mobiele besturingssysteem iOS vrijgegeven. Met de update wordt een kwetsbaarheid verholpen waarmee toegang tot het systeem verkregen kon worden middels een kwaadaardig PDF-bestand. Het lek werd ontdekt en gebruikt binnen het jailbreakwereldje.

iOS 4.3.4 is geschikt voor de iPhone 4, iPhone 3GS, iPad (1 en 2) en de iPod touch (3e en 4e generatie). Sluit je toestel aan op je Mac of PC en open iTunes om te update te installeren.

Reacties

20 reacties
  • Profielfoto
    rtgrs

    The iPhone “~” could not be updated. This device isn’t eligible for the requested build.

    Geldt voor iPhone 4 ├ęn iPad…

  • Profielfoto
    knekkie

    Gevaarlijk handig lek voor jailbreakers.;)

  • Profielfoto
    nebilem

    Weet iemand wat het gevaar is als je het niet update?

  • Profielfoto
    Mike Smit

    Weet iemand wat het gevaar is als je het niet update?

    Hackers kunnen dan middels een PDF je iPhone schade toebrengen. Waarom zou je niet updaten?

  • Profielfoto
    Michaeltje

    Update uitgevoerd,tekens in japans, duits, frans en spaans. Koppel ik men iPhone aan iTunes en dit krijg ik dan als melding: De SIM-kaart in deze iPhone is met een Pin gelocked.

    U moet een nieuwe versie van iTunes installeren en uw iPhone opnieuw verbinden.

    Probleem is opgelost, nadat ik de kabel van iPhone naar MAC ontkoppeld hebt en terug gestoken.

  • Profielfoto
    nebilem

    Hackers kunnen dan middels een PDF je iPhone schade toebrengen. Waarom zou je niet updaten?[/quote]

    Dat is juist mijn vraag!

  • Profielfoto
    JJmac

    Blijft de JB ook staan bij deze update?

    Edit, gevonden
    Gebruikers die ge├»nteresseerd zijn in een jailbreak of een potenti├źle softwarematige unlock wordt afgeraden om te updaten naar iOS 4.3.4. Een volgende (untethered) jailbreak wordt niet voor de lancering van iOS 5 verwacht. Om te zorgen dat je in de toekomst nog zult kunnen herstellen naar iOS 4.3.3 zul je nog heel even TinyUmbrella kunnen gebruiken.

  • Profielfoto
    KarelWillem

    Ach, dat PDF-lek is met behulp van diezelfde jailbreak al gedicht.
    Dus updaten is gelukkig niet nodig.

  • Profielfoto
    jantjuh14

    Loop ik nu gevaar met mijn iPod touch 2e generatie??

  • Profielfoto
    mcenet

    Mike Smit 56 minuten geleden

    nebilem Weet iemand wat het gevaar is als je het niet update?

    Hackers kunnen dan middels een PDF je iPhone schade toebrengen. Waarom zou je niet updaten?

    Mike Smit doeuh, ook de slimste van de klas zeker ?

    omdat je dan niet meer kan jailbreaken uiteraard, dat is nu juist de lek die daarvoor gebruikt wordt !

  • Profielfoto
    wjend

    Raar, ik krijg ook “This device isnÔÇÖt eligible for the requested build.” (iPhone 4)

  • Profielfoto
    Japsuh

    Een beetje belachelijk dat ik met mijn iPod 2G dus nu gevaar loop, ook daar moeten ze een update voor uitbrengen!

  • Profielfoto
    BigAL

    Apple wil gewoon niet dat je jailbreakt, simpel zat. Gewoon kwestie van mensen de stuipen op het lijf jagen. Management by fear heet dat.

  • Profielfoto
    robbinonline

    Wat denigrerend jailbreakwereldje ..
    Juist het optimale uit je toestel halen!

  • Profielfoto
    Koetjesreep

    Noem je dat tegenwoordig zo, illegale (niet voor betaalde) applicaties op je telefoon zetten. Het optimale uit je toestel halen….grappig.

  • Profielfoto
    Silverdisc

    Noem je dat tegenwoordig zo, illegale (niet voor betaalde) applicaties op je telefoon zetten. Het optimale uit je toestel halen….grappig.

    Gelukkig jailbreakt lang niet iedereen om die applicaties… Er bestaan ook nog mensen die jailbreaken voor tweaks en niet om developers het leven zuur te maken.

  • Profielfoto
    Euroscale

    Appletje eitje, update zonder problemen ge├»nstalleerd…

  • Profielfoto
    robbed

    “De ipod “xxx” kan niet worden bijgewerkt.
    This device isn’t eligible for the requested build.”
    ‘Meer informatie’ leidt naar deze link ( http://support.apple.com/kb/TS1275?viewlocale=nl_NL ), maar daar is niet veel bruikbaars te vinden

    Mijn iPod touch 4e gen kan ook niet bijgewerkt worden. Nochtans ondersteunt Apple w├ęl dit model; vreemd.
    http://www.apple.com/benl/ios/

  • Profielfoto
    Yggdrasil

    Daarnet ge├╝pdatet naar 4.3.4 zonder problemen.

  • Profielfoto
    sterofa

    Net een update gedaan maar nu kan ik niets meer met m’n iphone.
    ik krijg alleen nog maar een apel in beeld met een streep en kan m ook niet aan of uit zetten.
    HELP wat kan ik doen???????????